<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Generate Nim</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="container">
    <div class="row" sec:authorize="hasAnyAuthority('VIEW_MASTER','VIEW_PASCASARJANA','VIEW_FINANCE','VIEW_AKADEMIK')">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_panel tile fixed_height_160">
                <div class="x_title" style="color: black">
                    <h1>Generate Nim Berhasil | <a sec:authorize="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK')" th:href="@{/pembayaran/list?jenisBiaya=002&pendaftar=}" class="btn btn-md btn-danger"
                                                         type="submit">Kembali</a>
                                                <a sec:authorize="hasAuthority('VIEW_PASCASARJANA')" th:href="@{/pembayaran/listS2}" class="btn btn-md btn-danger"
                                                         type="submit">Kembali</a>
                </h1>
                    <div class="clearfix"></div>
                </div>
                <div class="row clearfix" style="color: black">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="body">
                            <div class="row" th:if="${(detail != null)}">
                                <div class="col-sm-9">
                                    <div class="table-responsive">
                                        <table class="table table-responsive">
                                            <tr>
                                                <td width="20%">No Registrasi</td>
                                                <td width="10px">:</td>
                                                <td>
                                                    <span th:text="${detail.pendaftar.nomorRegistrasi}"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="20%">Nama</td>
                                                <td width="10px">:</td>
                                                <td>
                                                    <span th:text="${detail.pendaftar.leads.nama}" ></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="20%">No Hp</td>
                                                <td width="10px">:</td>
                                                <td>
                                                    <span th:text="${detail.pendaftar.leads.noHp}"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="20%">Email</td>
                                                <td width="10px">:</td>
                                                <td>
                                                    <span th:text="${detail.pendaftar.leads.email}"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="20%">Asal Sekolah</td>
                                                <td width="10px">:</td>
                                                <td>
                                                    <span th:text="${detail.pendaftar.namaAsalSekolah}"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="20%">Program Studi</td>
                                                <td width="10px">:</td>
                                                <td>
                                                    <span th:text="${detail.pendaftar.programStudi.nama}"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="20%">NIM</td>
                                                <td width="10px">:</td>
                                                <td>
                                                    <b><span th:text="${detail.nim}"></span></b>
                                                </td>
                                            </tr>
                                        </table>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>
</body>
</html>